<?php
	// ini_set('session.auto_start', '1');
	// @session_start();
	// date_default_timezone_set('Asia/Seoul');
	//ini_set("display_errors", 1);
	exit;
	$connect = mysqli_connect('localhost','uprodb','uprodb3356', 'uprodb') or die(mysqli_connect_error());
	// mysql_select_db('cpro',$connect) or die(mysql_error());
	mysqli_query($connect, "SET NAMES utf8");

	echo 'a';
	exit;

	mysqli_close($connect);

?>
